 /*Common styles */
.products-aw_blog_related_products .product-item-info {
    width: auto;
    max-width: 90%;
}
.products-aw_blog_related_products .product-item-info .actions-primary {
    margin-bottom: 25px;
}
/*Catalog page styles */
.page-products .products-aw_blog_related_products.products-grid .product-item {
    margin-left: 0;
}
.page-main .block.aw_blog_related_products,
.block.aw_blog_related_products .products {
    margin: 0;
}
.block.aw_blog_related_products .products-grid .product-item {
    margin-bottom: 10px;
}
@media screen and (min-width: 768px), print {
    .checkout-cart-index .cart-container .aw_blog_related_products {
        margin-bottom: 10px;
        box-sizing: border-box;
        width: 75%;
        float: left;
    }
}
 /*Slider styles */
.aw_blog_related_products .product-items.slick-slider {
    margin-left: 0;
}
.products-aw_blog_related_products .slick-list {
    margin: 0 15px;
    padding-top: 10px;
}
.products-aw_blog_related_products .slick-slider .product-item {
    text-align: center;
}

/*** Blog post styles ***/
.aw_blog_related_products .grid li.product-item {
    width: 19%;
    margin-right: 1.25%;
    padding: 15px 0 0;
    text-align: center;
    background: #fff;
}
.aw_blog_related_products .grid li.product-item:nth-child(5n) { margin-right: 0; }
.aw_blog_related_products .grid .product-item-info { margin: 0 auto; }
.aw_blog_related_products .grid .product-item-info:hover {
    margin: 0 auto;
    padding: 0;
    box-shadow: none;
}
.aw_blog_related_products .grid a.product-item-link {
    font-weight: bold;
    color: #5f5f5f;
}
.aw_blog_related_products .grid .price-box {
    max-width: 120px;
    min-height: 23px;
    margin: 13px auto 25px;
}
.aw_blog_related_products .grid .special-price {
    float: right;
    color: #f5c011;
}
.aw_blog_related_products .grid .special-price span.price {
    font-weight: 500;
    font-size: 16px;
}
.aw_blog_related_products .grid .old-price {
    display: inline-block;
    float: left;
    margin: 0;
    padding-top: 4px;
    text-decoration: line-through;
}
.aw_blog_related_products .grid .old-price span.price {
    font-size: 12px;
    color: #333;
}

@media only screen and (max-width: 639px) {

    .aw_blog_related_products .grid li.product-item {
        display: inline-block !important;
        width: 100%;
    }

}